/*
iKillTime.com CSS
*/

/*General*/
* { margin: 0; padding: 0; }

body { 
	min-width: 100%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #ffcc66;
	
}

a img {border: none; }

#header-wrapper{
	min-width: 100%;
	/*height: 150px;*/
	margin: auto;
	/*background-color: #ff9933;*/
	border-bottom: 1px solid #FF8000;
	-moz-box-shadow: 0px 4px 4px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 4px 0 rgba(0, 0, 0, 0.4);
	z-index: 100;
	
background: #ffa95e; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa95e 0%, #ff9933 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa95e), color-stop(100%,#ff9933)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa95e 0%,#ff9933 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa95e 0%,#ff9933 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa95e 0%,#ff9933 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa95e 0%,#ff9933 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa95e', endColorstr='#ff9933',GradientType=0 ); /* IE6-9 */
	
}

#header{
	/*height:100%;*/
	width: 960px;
	background-color: white;
	margin:auto;
}

#logo-and-search-wrapper{
height:127px;
}

#logo {
	float:left;
}

#search{
	float:left;
	margin-left: 40px;
	margin-top: 26px;
	padding:5px;
}

#searchbox {
	
	height: 25px;
	width: 250px;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
}


.searchButton {
	background-color:#f5f5f5;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #000000;
	display:inline-block;
	color:#444444;
	font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	padding:2px 12px;
	text-decoration:none;
}.searchButton:hover {
	background-color:#ffcc66;
}.searchButton:active {
	position:relative;
	top:1px;
}


/* Nav */
#nav{
	font-weight: 200;
	font-size: 18px;
	margin: 0px auto;
	padding: 0px;
	background:#6699CC;
	clear: both;
	}
	
#nav ul{
	list-style: none;
	width:800px;
	margin: 0 auto;
	padding: 8px 15px;
	text-align: center;
	}
	
#nav li {
	display: inline-block;
	margin-left: -4px;
	
	zoom: 1;
	*display:inline;
	}
	
#nav li a{
	padding: 8px 15px;
	text-decoration: none;
	border-right: 1px solid white;
	color: white;
	}
	
#nav li:first-child a{
	border-left: 1px solid #ccc;
	}
	
#nav li a:hover{
	padding: 8px 15px;
	text-decoration: none;
	color: white;
	background-color: #3A5FCD;
}	


#content-wrapper{
	width: 960px;
	height:100%;
	margin: auto;
}

#content-box{
background: white;
background-clip: padding-box;
border: 2px solid #FF8000;
-moz-border-radius: 9px;
-webkit-border-radius: 9px;
-o-border-radius: 9px;
-ms-border-radius: 9px;
-khtml-border-radius: 9px;
border-radius: 9px;
background-clip: padding-box;
padding: 5px;
position: relative;
height:100%;
margin-top:20px;

}

#footer-wrapper{
	width:100%
	margin: auto;
	margin-top:25px;
	text-align:center;
}


#footer-wrapper a:link{
	color:#666;
	text-decoration: none;
	margin:auto;
}

#footer-top-wrapper{
	background-color: black;
	color:#666;
	
}
#footer-top{
	width: 450px;
	padding-top:10px;
	padding-bottom:5px;
	height:25px;
	margin:auto;
	/*margin-left:664px;*/
}
#footer-bottom-wrapper{
	height: 200 px;
	background-color: #262626;
	color:#666;
	margin: auto;
}
#footer-bottom{
	width: 960px;
	padding:10px;
	margin:auto;
}

/* align twitter button with facebook */
iframe { vertical-align: top; }

#facebookLikeButton{
	height:20px;
	width:100px;
	float:left;

}
#twitterButton{
	float:left;
	height:20px;
	width:100px;
}

#googlePlusButton{
	float:left;
	margin-top:-13px;

}

#flags{
	margin-top: -5px;

}